<nav class="contents pull-right well" id="contents" role="doc-toc">
<p class="topic-title"><a class="reference internal" href="#top">Contents</a></p>
<ul class="simple">
<li><p><a class="reference internal" href="#past-meetings" id="toc-entry-1">Past Meetings</a></p></li>
<li><p><a class="reference internal" href="#future-meetings" id="toc-entry-2">Future Meetings</a></p></li>
</ul>
</nav>
<p>We have had many productive meetings and workshops to date!
If you have ideas for future workshops please contact anyone on our leadership team.</p>
<section id="past-meetings">
<h1><a class="toc-backref" href="#toc-entry-1" role="doc-backlink">Past Meetings</a></h1>
<dl class="simple">
<dt><a class="reference external" href="https://desi.lbl.gov/trac/wiki/PublicPages/Meetings/Feasibility%20of%20using%20noirlab%20platforms%20for%20Spec-S5%20instruments">Oct 2023: Feasability of using NOIRLab platforms for Spec-S5 instruments</a></dt>
<dd><ul class="simple">
<li><p>Hosted at Noirlab Headquartes, Tuscon, AZ</p></li>
</ul>
</dd>
<dt><a class="reference external" href="https://kicp-workshops.uchicago.edu/2024-SpecS5/overview.php">Feb 2024: Spec-S5 Instrumentation</a></dt>
<dd><ul class="simple">
<li><p>Hosted by the Kavli Institute for Cosmological Physics (KICP)</p></li>
</ul>
</dd>
<dt><a class="reference external" href="https://indico.physics.lbl.gov/event/2769/">May 2024: Fundamental Phsyics from Future Spectroscopic Surveys</a></dt>
<dd><ul class="simple">
<li><p>Hosted at LBNL, Berkeley, CA</p></li>
</ul>
</dd>
</dl>
</section>
<section id="future-meetings">
<h1><a class="toc-backref" href="#toc-entry-2" role="doc-backlink">Future Meetings</a></h1>
<ul class="simple">
<li><dl class="simple">
<dt>Positioner focused workshop (May 1&amp;2 2025, LBNL, ~30 people)</dt>
<dd><ul>
<li><p>Explore the landscape of fiber positioning robots for Spec-S5. Many designs of fiber positioning robots that meet requirements for Spec-S5 are currently being designed and developed and are at various stages of maturity. We will look at each of these designs with a particular focus on positioning performance, interfaces with the fiber system, manufacturability, and plan for operations. The goal of the workshop is to understand the advantages and limitations for each design to be able to converge on a baseline in the future&quot;</p></li>
<li><p>Registration link will be added</p></li>
<li><p>Contact: Claire Poppett (<a class="reference external" href="mailto:clpoppett&#64;lbl.gov">clpoppett&#64;lbl.gov</a>)</p></li>
</ul>
</dd>
</dl>
</li>
<li><dl class="simple">
<dt>Instrument workshop 2 (2025)</dt>
<dd><ul>
<li><p>In planning stages</p></li>
</ul>
</dd>
</dl>
</li>
<li><dl class="simple">
<dt>Science (non core to focus on broader science (2024)</dt>
<dd><ul>
<li><p>Contact Arjun Dey &lt;<a class="reference external" href="mailto:arjun.dey&#64;noirlab.edu">arjun.dey&#64;noirlab.edu</a>&gt;</p></li>
<li><p>Contact Alex Drlica-Wagner &lt;<a class="reference external" href="mailto:kadrlica&#64;uchicago.edu">kadrlica&#64;uchicago.edu</a>&gt;</p></li>
</ul>
</dd>
</dl>
</li>
</ul>
</section>
